// Copyright (C) 2012 Daisuke Arai <darai@users.sourceforge.jp>
// 
// This program is part of Protra.
//
// Protra is free software: you can redistribute it and/or modify it
// under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, see <http://www.gnu.org/licenses/>.
// 
// $Id: PtFileTreeView.cs 405 2010-12-09 06:26:20Z panacoran $

namespace PtSim.Dialogs
{
    partial class SelectSystemAndTargetDialog
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SelectSystemAndTargetDialog));
            this.labelMode = new System.Windows.Forms.Label();
            this.radioButtonDaily = new System.Windows.Forms.RadioButton();
            this.comboBoxBrandList = new System.Windows.Forms.ComboBox();
            this.radioButtonWeekly = new System.Windows.Forms.RadioButton();
            this.labelBranｄList = new System.Windows.Forms.Label();
            this.ptFileTreeView = new PtSim.Controls.PtFileTreeView();
            this.buttonOk = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // labelMode
            // 
            this.labelMode.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.labelMode.AutoSize = true;
            this.labelMode.Location = new System.Drawing.Point(354, 83);
            this.labelMode.Name = "labelMode";
            this.labelMode.Size = new System.Drawing.Size(57, 12);
            this.labelMode.TabIndex = 8;
            this.labelMode.Text = "期間モード";
            // 
            // radioButtonDaily
            // 
            this.radioButtonDaily.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.radioButtonDaily.AutoSize = true;
            this.radioButtonDaily.Checked = true;
            this.radioButtonDaily.Location = new System.Drawing.Point(384, 100);
            this.radioButtonDaily.Name = "radioButtonDaily";
            this.radioButtonDaily.Size = new System.Drawing.Size(47, 16);
            this.radioButtonDaily.TabIndex = 9;
            this.radioButtonDaily.TabStop = true;
            this.radioButtonDaily.Text = "日足";
            this.radioButtonDaily.UseVisualStyleBackColor = true;
            // 
            // comboBoxBrandList
            // 
            this.comboBoxBrandList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.comboBoxBrandList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxBrandList.FormattingEnabled = true;
            this.comboBoxBrandList.Location = new System.Drawing.Point(356, 42);
            this.comboBoxBrandList.Name = "comboBoxBrandList";
            this.comboBoxBrandList.Size = new System.Drawing.Size(156, 20);
            this.comboBoxBrandList.TabIndex = 12;
            // 
            // radioButtonWeekly
            // 
            this.radioButtonWeekly.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.radioButtonWeekly.AutoSize = true;
            this.radioButtonWeekly.Location = new System.Drawing.Point(437, 100);
            this.radioButtonWeekly.Name = "radioButtonWeekly";
            this.radioButtonWeekly.Size = new System.Drawing.Size(47, 16);
            this.radioButtonWeekly.TabIndex = 10;
            this.radioButtonWeekly.Text = "週足";
            this.radioButtonWeekly.UseVisualStyleBackColor = true;
            // 
            // labelBranｄList
            // 
            this.labelBranｄList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.labelBranｄList.AutoSize = true;
            this.labelBranｄList.Location = new System.Drawing.Point(354, 27);
            this.labelBranｄList.Name = "labelBranｄList";
            this.labelBranｄList.Size = new System.Drawing.Size(53, 12);
            this.labelBranｄList.TabIndex = 11;
            this.labelBranｄList.Text = "銘柄リスト";
            // 
            // ptFileTreeView
            // 
            this.ptFileTreeView.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)));
            this.ptFileTreeView.ImageIndex = 0;
            this.ptFileTreeView.Location = new System.Drawing.Point(15, 15);
            this.ptFileTreeView.Name = "ptFileTreeView";
            this.ptFileTreeView.Root = null;
            this.ptFileTreeView.SelectedImageIndex = 0;
            this.ptFileTreeView.Size = new System.Drawing.Size(320, 297);
            this.ptFileTreeView.TabIndex = 7;
            // 
            // buttonOk
            // 
            this.buttonOk.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.buttonOk.Location = new System.Drawing.Point(356, 289);
            this.buttonOk.Name = "buttonOk";
            this.buttonOk.Size = new System.Drawing.Size(75, 23);
            this.buttonOk.TabIndex = 13;
            this.buttonOk.Text = "OK";
            this.buttonOk.UseVisualStyleBackColor = true;
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(437, 289);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 13;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            // 
            // SelectSystemAndTargetDialog
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(525, 332);
            this.Controls.Add(this.buttonCancel);
            this.Controls.Add(this.buttonOk);
            this.Controls.Add(this.labelMode);
            this.Controls.Add(this.radioButtonDaily);
            this.Controls.Add(this.comboBoxBrandList);
            this.Controls.Add(this.radioButtonWeekly);
            this.Controls.Add(this.labelBranｄList);
            this.Controls.Add(this.ptFileTreeView);
            this.Name = "SelectSystemAndTargetDialog";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "売買システム選択";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.SelectSystemAndTargetDialog_FormClosing);
            this.KeyUp += new System.Windows.Forms.KeyEventHandler(this.SelectSystemAndTargetDialog_KeyUp);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label labelMode;
        private System.Windows.Forms.RadioButton radioButtonDaily;
        private System.Windows.Forms.ComboBox comboBoxBrandList;
        private System.Windows.Forms.RadioButton radioButtonWeekly;
        private System.Windows.Forms.Label labelBranｄList;
        private Controls.PtFileTreeView ptFileTreeView;
        private System.Windows.Forms.Button buttonOk;
        private System.Windows.Forms.Button buttonCancel;
    }
}